[Bug 254731] [PATCH] security/pam_mysql: Add workaround for newer mysql version

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 03 Jun 2021 17:51:45 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=254731

Jesper Schmitz Mouridsen <jsm_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |jsm_at_FreeBSD.org
             Status|New                         |In Progress
           Assignee|ports-bugs_at_FreeBSD.org      |jsm_at_FreeBSD.org

--- Comment #2 from Jesper Schmitz Mouridsen <jsm_at_FreeBSD.org> ---
Created attachment 225532
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=225532&action=edit
Updates to 0.8.2 instead

Hi

I tested an update to 0.8.2 instead. It also fixes the 
make_scrambled_password() as undefined symbol problem.
(It is fixed "upstream") Upstream changed.. since 0.7.x

Do you want to / have the opportunity to be the maintainer?

Can you perform some testing, in my tests it worked.

Note that I do not think that all info in pkg-message is correct.
I did not seem to need a symlink in /usr/lib

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Thu Jun 03 2021 - 17:51:45 UTC

Original text of this message